body
{
    margin: 0;
    padding: 0;
    background-color: #FFEFD9;
    font-size: 10pt;
    font-family: tahoma, arial;
    color: #666666;
}

th
{
    background-color: #15516D;
    color: #FFFFFF;

    padding: 5px 0.7em;
}
.block_margin{
    margin:15px;
}

th a
{
    color: #FFFFFF;
}

img
{
    border: 0;
}

tr.bg1
{
    background-color: #DDD;
}

a
{
    color: #15516D;
    text-decoration:none;
}
a:hover
{
    text-decoration:underline;
}

.error
{
    color: #770000 ! important;
    font-size: 1.2em ! important;
}

#top
{
    position: relative;
    width: 980px;
    height: 85px;
    background-color: #260300;
    margin: 0 auto;
    background-image: url("../img/top_bg.png");
    background-repeat: repeat-y;
    z-index: 300;
}

img#logo
{
    position: relative;
    top: 10px;
    left: 5px;
}

#top > form
{
    position: absolute;
    top: 28px;
    left: 355px;
    width: 294px;
}
.user_login_register {
    position: absolute;
    top: 15px;
    left: 790px;
}
.user_profile_block {
    position: relative;
    top: 25px;
    left: 100px;
    width: 225px;
    color: #FFFFFF;
}
#top form input[type=text], #login_authorize div input[type=password], #login_authorize div input[type=text]
{
    width: 180px;
    margin-right: 10px;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    padding: 3px 9px;
    cursor: pointer;
}


.round_input{
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;

    border-radius: 10px;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    padding: 3px 9px;
}
.round_inputdisabled{
    background-color: #FFFFFF;
    border: 0;

    padding: 3px 9px;
}

#top form input[type=submit], .submit_main, #login_authorize form input[type=submit]
{
    background-color: #F87F00;
    border: 0;
    border-radius: 12px;

    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    padding: 3px 15px;
    color: #2B0300;

    background-image: url("../img/button_bg.png");

    background-repeat: repeat-x;
    cursor: pointer;
}

#top > form p
{
    text-align: right;
    font-size: 0.9em;
}

#top form p a
{
    color: #CCCCCC;
}

#top .user_action
{
    font-family: MS Shell Dlg,tahoma, arial;
    position: absolute;
    top: 15px;
    left: 20px;
    background-color: #F87F00;
    border: 0;
    border-radius: 10px;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    padding: 3px 19px;
    color: #2B0300;

    background-image: url("../img/button_bg.png");
    background-repeat: repeat-x;
    text-decoration: none;
}

.link_button{
    font-family: MS Shell Dlg,tahoma, arial;
    background-color: #F87F00;
    border: 0;
    border-radius: 10px;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    padding: 3px 19px;
    color: #2B0300;

    background-image: url("../img/button_bg.png");
    background-repeat: repeat-x;
    text-decoration: none;
}
#top .user_login_register .user_action{
    float:left;
    position: relative;
}
#top .user_login_register .first{
    border-radius: 10px 0px 0px 10px;

    -moz-border-radius: 10px 0px 0px 10px;
    -webkit-border-radius: 10px 0px 0px 10px;
    -khtml-border-radius: 10px 0px 0px 10px;

    -webkit-border-bottom-right-radius: 0;
    -webkit-border-top-right-radius: 0;

    padding-right:10px;
}
#top .user_login_register .last{
    border-radius: 0px 10px 10px 0px;

    -moz-border-radius: 0px 10px 10px 0px;
    -webkit-border-radius: 0px 10px 10px 0px;
    -khtml-border-radius: 0px 10px 10px 0px;

    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 0;

    padding-left:10px;
    border-left:solid 1px black;

}
#login_authorize_center {
    left: 560px;
    margin: 0 auto;
    position: absolute;
    width: 980px;
    z-index: 300;
}
/*#login_authorize_center
{
    margin: 0 auto;
    position: relative;
    width: 980px;
    z-index: 1;
}*/

#login_authorize
{
    position: absolute;
    top: 85px;
    width: 420px;
    height: 0;
    z-index: 200;
    background-color: #2B0300;
    padding: 0;
}

#login_authorize > div > a
{
    display: inline-block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 5px;
    right: 5px;
    background-image: url("../img/action_s.png");
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 2;
}

#login_authorize > div > a:hover
{
    background-image: url("../img/action_s.png");
    background-position: -30px 0;
}

#login_authorize > div
{
    position: relative;
    background-color: #FFFFFF;
    border: 0;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;

    height: 90%;
    padding: 0 1em;
    margin: 5%;
    overflow: hidden;
}

#login_authorize > div > h3
{
    position: relative;
    display: block;
    text-align: center;
    padding: 1em 0;
    margin: 0;
    color: #2C0301;
}

#login_authorize > div > p
{
    text-align: center;
}

#login_authorize label
{
    width: 90px;
    display: inline-block;
    margin-bottom: 15px;
}

#login_authorize div input[type=text], #login_authorize div input[type=password]
{
    width: 235px;
    margin-right: 0;
}

#login_authorize input[type=submit]
{
    float: right;
}

#login_authorize p.register
{
    clear: both;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom:0px;
    margin-top:10px;
}

#login_authorize p.register img
{
    width: 100px;
    float: right;
    margin-top: -6px;
    margin-right: 15px;
}

#login_authorize p.signwith
{
    font-size: 1.4em;
    font-weight: bold;
    margin-top: 1em;
}

/**/

#info
{
    width: 980px;
    height: 30px;
    background-color: #2B0301;
    margin: 0 auto;
    background-image: url("../img/top_bg2.png");
    background-repeat: repeat-x;
}

#info p
{
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    float: left;
    color: #FFFFFF;
    width: 278px;
    padding: 0 15px 0 15px;
    font-size: 8pt;
    margin-top: 8px;
    overflow: hidden;
}

p#weather
{
    width: 36%;
}

p#day
{
    text-align: center;
    width: 26%;
}

#namedays
{
    text-align: right;
}

div.margin
{
    margin: 1em;
}

/* menu */
ul#topmenu 
{
    width: 895px;
    height: 39px;
    background-color: #15516D;
    display: block;
    position: relative;
    list-style: none;
    margin: 0 auto;
    padding: 0;
    padding-left:15px;
    padding-right:70px;
    text-align: center;
}

#topmenu li
{
    text-align: center;
    display: inline-block;
    margin-top: 9px;
    padding: 0 0.6em 0 0.6em;
    
    float:left;
}

#topmenu li a
{
    color: #CDCCCA;
    font-size: 13pt;
    text-decoration: none;
    font-weight: bold;
}

#topmenu li.active
{
    height: 39px;
    background-image: url("../img/blue_row.png");
    background-repeat: no-repeat;
    background-position: bottom center;
   
   
}
#topmenu li.active a
{
    color: #FFFFFF;
  
    
}
#topmenu li.currency_spacer {
    width:10px;
}
#topmenu li.currency {
    padding: 0 0.3em 0 0.3em;
    float:right;
}
#topmenu li.currency a {
    font-weight:normal;
    font-size: 1.1em;
}
#topmenu li.active_currency a
{
    font-weight: bold;
    color: #FFFFFF;
    height: 39px;
   
}



/* submenu */

ul#submenu 
{
    width: 960px;
    height: 53px;
    display: block;
    position: relative;
    list-style: none;
    margin: 0 auto;
    padding: 0;
    padding-left: 20px;
    text-align: center;
    clear:both;
}

ul#submenu li
{
    text-align: center;
    display: inline-block;
    margin-top: 10px;
    padding: 0 0.6em 0 0.6em;
    float:left;
    
}

ul#submenu a
{
    color: #666664;
    text-decoration: none;
    font-size: 12pt;
    font-weight: bold;
}

ul#submenu li.active a
{
    color: #2F0806;
}

/* blocks */

#container
{
    width: 980px;
    margin: 0 auto;
}
div.blockcontent
{
    margin: 20px;
}
#container li.noborder
{
    border: 0;
    background-color: transparent;
    margin-bottom: 0;
}

#container > ul > li.block4 > ul > li.block4,
#container > ul > li.block2 > ul > li.block2,
#container > ul > li.block34 > ul > li.block34,
#container > ul > li.block3 > ul > li.block3,
#container > ul > li.block23 > ul > li.block23,
#container > ul > li.block4  > div.blockcontent > ul > li.block4,
#container > ul > li.block2  > div.blockcontent > ul > li.block2,
#container > ul > li.block34  > div.blockcontent > ul > li.block34,
#container > ul > li.block3  > div.blockcontent > ul > li.block3,
#container > ul > li.block23  > div.blockcontent > ul > li.block23,
div.block34
{
    margin-left: 0;
}

#container > ul,
#container ul > li.noborder > ul,
#container ul > li.noborder > div.blockcontent  
{
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
}
div.blockcontent  ul
{
    list-style: none;
    padding: 0;
    clear: left;
}

#container > ul.left4
{
    clear: none;
}

#container > ul.left4 li:first-child
{
    margin-left: 10px;
}
li.spacernoborder
{
    margin: 0;
    padding: 0;
    float: left;
    width:10px;
}
#fp_last_article div.blockcontent
{
    margin: 0px;
}
li.block1, li.block2, li.block3, li.block23, li.block4, li.block34, li.block38, div.block34
{
    background-color: #FFFFFF;
    border: 1px solid #D8D8D8;
    min-width: 50px;
    min-height: 50px;
    float: left;
    border-radius: 8px;

    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    margin-bottom: 10px;
}
li.notopradius {
    -moz-border-radius: 0px 0px 8px 8px !important;
    -webkit-border-radius: 0px 0px 8px 8px !important;
    -khtml-border-radius: 0px 0px 8px 8px !important;
    border-radius: 0px 0px 8px 8px !important;
    border-top: none;
}
li.notopleftradius {
    -moz-border-radius: 0px 0px 8px 8px !important;
    -webkit-border-radius: 0px 0px 8px 8px !important;
    -khtml-border-radius: 0px 0px 8px 8px !important;
    border-radius: 0px 8px 8px 8px !important;
    
}
div.block34
{
    min-width: 0px;
    min-height: 0px;

}
li.block1
{
    margin-left: 10px;
    width: 978px;
    clear: left;
}

li.block2
{
    width: 482px;
    margin-left: 10px;
}
ul.ul_sortable li.block2
{
    width: 482px;
    margin-left: 0px;
}
li.block3
{
    margin-left: 10px;
    width: 318px;
}

li.block23
{
    margin-left: 10px;
    width: 648px;
}

li.block4
{
    margin-left: 10px;
    width: 235px;
}

li.block34,div.block34
{
    margin-left: 10px;
    width: 729px;
}
div.block34
{
    margin-left: 0px;
    padding-bottom:5px;
}

li.block34.noborder,div.block34.noborder
{
    width: 731px;
}

li.block38
{
    width: 355px;
    margin-left: 10px;

}

li.block1:first-child, li.block2:first-child, li.block3:first-child, li.block23:first-child, li.block4:first-child, li.block34:first-child, li.block38:first-child
{
    margin-left: 0;
}

/* footer */

#footer > ul
{
    clear: both;
    margin: 0 auto;
    width: 980px;

    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-top: 0;

    border-bottom-left-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -khtml-border-bottom-left-radius: 8px;

    border-bottom-right-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -khtml-border-bottom-right-radius: 8px;

    padding: 0;
    list-style: none;

}

#footer > ul > li
{
    color: #211F20;
    font-weight: bold;
    float: left;
    margin: 2%;
    width: 16%;
}

#footer > ul > li ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}

#footer > ul > li li
{
    font-weight: normal;
}

#footer > ul > li a
{
    color: #211F20;
    text-decoration: none;
}

#footer > p
{
    color: #B3A99F;
    width: 940px;
    font-size: 8pt;
    margin: 0 auto;
    padding: 20px;
    clear: both;
    text-align: justify;
}

#footer > div
{
    border: 1px solid #CCCCCC;
    position: relative;
    clear: both;
    width: 980px;
    height: 29px;
    margin: 0 auto;
    background-color: #260300;
    background-image: url("../img/top_bg.png");
    background-repeat: repeat-y;    
}
#footer > div > img
{
    position: absolute;
    top: 28px;
    left: 49%;
}

#footer > div > ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    height: 29px;
    overflow: hidden;
    width: 100%;
}
#footer > div > ul li
{
    display: inline-block;
    float: left;
    color: #FFFFFF;
    height: 23px;
    background-image: url("../img/path_separator.png");
    background-repeat: no-repeat;
    padding: 6px 15px 0 25px;
}

#footer > div > ul li:first-child
{
    background-image: none;
}

#footer > div > ul li a
{
    color: #9A9899;
    text-decoration: none;
}

/* latest news */
#container ul.articles
{
    list-style: none;
    padding: 0.8em 0;
    margin:0px 0px 20px 0px;
}

#container ol.articles
{
    margin: 0;
    padding: 0.8em 0;
    list-style-position: inside;
}

ul.articles li, ol.articles li
{
    border-top: 1px solid #D8D8D8;
    padding: 0.5em 1.8em;
}

ul.articles>li:first-child, ol.articles>li:first-child
{
    border-top: 0;
}

ul.articles li > a, ol.articles li > a
{
    color: #290300;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
}

ul.articles li a.comments
{
    color: #1E334E;
    background-image: url("../img/comments.png");
    background-repeat: no-repeat;
    background-position: 0 4px;
    padding-left: 24px;
    margin-left: 0.7em;
}

ol.articles li div.abstract em
{
    color: #290300;
    font-weight: bold;
    font-style: normal;
}

div#container li.block4 > ul.articles li
{
    border-top: 0;
}

div#container li.block4 > ul.articles a
{
    color: #666666;
    font-size: 13px;
    font-weight: normal;
}

div#container li.block4 > ul.articles a.read_more
{
    color: #15516D;
}

div#container li.block4 > ul.articles a.read_more:hover
{
    text-decoration: underline;
}

/* block1 content*/
li.block1 > h1, li.block2 > h1, li.block23 > h1, li.block3 > h1, li.block4 > h1, li.block34 > h1, li.block38 > h1,
li.block1 td h1, li.block2 td h1, li.block23 td h1, li.block3 td h1, li.block4 td h1, li.block34 td h1, li.block38 td h1
{
    color: #770000;
    font-size: 18pt;
}
h1 {
    color: #770000;
    font-size: 18pt;
}

li.block1 > h2, li.block2 > h2, li.block3 > h2, li.block23 > h2, li.block4 > h2, li.block34 > h2, li.block38 > h2,
li.block1 td h2, li.block2 td h2, li.block23 td h2, li.block3 td h2, li.block4 td h2, li.block34 td h2, li.block38 td h2
{
    color: #770000;
    font-size: 14pt;
}
h2 {
    color: #770000;
    font-size: 14pt;
}

li.block1 > h3, li.block2 > h3, li.block3 > h3, li.block23 > h3, li.block4 > h3, li.block38 > h3, li.block34 > h3, .h3_red,
li.block1 td h3, li.block2 td h3, li.block23 td h3, li.block3 td h3, li.block4 td h3, li.block34 td h3, li.block38 td h3,
div.blockcontent h3
{
    color: #770000;
    font-size: 12pt;
}
div.blockcontent h4 {
    color: #770000;
    font-size: 10pt;
}

h3 #my_profile{
    color:#CCC;
    position: relative;
    top:35px;
    left:20px;
}
.avatar_small{
    width:30px;
    height:30px;
    background-color: white;
    border:1px solid #ccc;
    margin-right:4px;
    float: left;
}

li.block1 > h2 > a
{
    color: #770000;
    text-decoration: none;
}

li.block1 > p, li.block2 > p, li.block3 > p, li.block23 > p, li.block4 > p, li.block34 > p, li.block38 > p
{
    text-align: justify;
    color: #666666;
}

li.block1 > table, li.block2 > table, li.block3 > table, li.block23 > table, li.block4 > table, li.block34 > table, li.block38 > table
{
}

#container table td
{
    vertical-align: top;
    padding: 0 0.4em;
}
#search_form td{
    border: 1px solid #fff;
}

li.block1 > img, li.block2 > img, li.block3 > img, li.block23 > img, li.block4 > img, li.block34 > img, li.block38 > img
{
}

li.block1 > form, li.block2 > form, li.block38 > form
{
}

li.block1 > ul, li.block2 > ul, li.block38 > ul, li.block3 > ul
{
    color: #666666;
}

li.block1 > ol, li.block2 > ol, li.block4 > ol, li.block3 > ol
{
    color: #666666;
}

/* block4 contents */
li.block4 p
{
}

li.block4 h4
{
}

li.block4 ul
{
}

/* forms */
table.form td.cell1
{
    width: 100px;
}

table.form td.cell2
{
    width: 500px;
}

table.form textarea.field
{
    width: 100%;
}

/* separators */
div.separator
{
    border-top: 1px solid #D8D8D8;
    height: 9px;
    margin:0px;
}

div.separator > div
{
    height: 9px;
    background-image: url("../img/arrow2.png");
    background-repeat: no-repeat;
    background-position: center bottom;
    position: relative;
    top: -1px;
}

li.block3 div.separator > div
{
    background-position: 55px bottom;
}

/* split links */
li p.link_split
{
    text-align: center;
    text-decoration: none;
    margin: 1em 0;
}

p.link_split a
{
    text-decoration: none;
    color: #B6B6B6;
    font-weight: bold;
    font-size: 1.3em;
}

p.link_split b
{
    color: #000000;
    font-weight: bold;
    font-size: 1.3em;
}

p.link_split a.go_left, p.link_split a.go_right ,a.go_none
{
    position: relative;
    top: 12px;
}
a.go_none
{
    display: inline-block;
    text-decoration: none;
    width: 40px;
    height: 40px;
    cursor: pointer;
}
a.go_left
{
    display: inline-block;
    text-decoration: none;
    width: 40px;
    height: 40px;
    background-image: url("../img/action_s.png");
    background-repeat: no-repeat;
    cursor: pointer;
    background-position: 0px -30px;
}

a.go_left:hover
{
    background-position: -40px -30px;
}

a.go_right
{
    display: inline-block;
    text-decoration: none;
    width: 40px;
    height: 40px;
    background-image: url("../img/action_s.png");
    background-repeat: no-repeat;
    cursor: pointer;
    background-position: 0px -70px;
}

a.go_right:hover
{
    background-position: -40px -70px;
}

/* sources */
ul.sources
{
    list-style: none;
    padding: 0;
}

ul.sources > li
{
    border-bottom: 1px solid #D8D8D8;
    padding: 4px 0;
    font-size: 14px;
}

ul.sources > li a
{
    color: #666666;
    font-weight: bold;
    text-decoration: none;
}

/* checkbox styled */
.checkbox, .radio 
{
    width: 16px;
    height: 16px;
    padding: 0;
    margin-right: 5px;
    background: url("../img/input_styled.png") no-repeat;
    background-position: -16px 0;
    display: block;
    clear: left;
    float: left;
}

.radio 
{
    background-position: 0 0;
}

.comment_li{
    clear:both;
    width:100%;
    margin-bottom:20px;

}
.comment_li *{
    float:left;
    margin-bottom:20px;
    margin-right:10px;
}

.comment_li a{
    float: none;
    width: inherit;
}
.comment_li div{
}

.avatar{
    border:1px solid #CCC;
    padding:2px;
    height:48px;
    width:48px;
}

li .socialize_icon{
    width:100%;
}
.socialize_ul{
    list-style: none inside none;
    margin:0;
    padding: 0 10px;
    margin:0 auto;
}
.socialize_ul li{
    display:inline-block;
    padding-left:35px;
}
.socialize_ul li span,.socialize_ul li a{
    float:left;
}
.socialize_ul li a{
    padding:0 3px;
}
.socialize_ul li span{
    line-height: 24px;
}
.socialize_ul li a span{
    display:block;
    height:24px;
    width:172px;
    /* height:28px; */
}
.socialize_ul li a.lursoft span{
    background: url("../img/portalu-pogas.PNG") no-repeat;
    background-position: 0 0;
}
.socialize_ul li a.draugiem span{
    background: url("../img/portalu-pogas.PNG") no-repeat;
    background-position: 0 -24px;
}
.socialize_ul li a.facebook span{
    background: url("../img/portalu-pogas.PNG") no-repeat;
    background-position: 0 -48px;
}
.socialize_ul li a.twitter span{
    background: url("../img/portalu-pogas.PNG") no-repeat;
    background-position: 0 -72px;
}
.socialize_ul li a.dienasmediji span{
    background: url("../img/portalu-pogas.PNG") no-repeat;
    background-position: 0 -96px;
}

a.price_element
{
    margin-left: 5px;
    font-size: 9px ! important;
    font-weight: normal ! important;
    color: #1E334E ! important;
}

ul.articles{
    margin-bottom:20px;
}

ul.articles li{
    clear:both;
    padding-bottom:5px;
    padding-left: 135px;
    position: relative;
}
ul.articles li.nopadding{
    padding-left: 0;
    padding-right: 0;
}
ul.articlesdate li{
    padding-left: 0;
}
div.rubric_logo_container
{
    position: absolute;
    top: 5px;
    left: 10px;
}

#fp_last_article{
    border-top: none;
}
.banner_medium{
    width:100%;
    margin:15px auto;


}
.sortable{
    list-style: none;
    cursor: pointer;
}
.no-margin{
    margin-left:0px;
}

.margined_text{
    display:block;
    margin-top:10px;
    margin-left:25px;
}
#forgot_pass{
    clear:both;
    display:block;
    float:right;
}
li.success{
    font-size: 12px;
    padding: 5px 0px 10px 10px;
    -moz-border-radius: 8px 8px 8px 8px;
    list-style-image: url(../img/ok.png);
}
li.error{
    font-size: 12px;
    padding: 5px 0px 10px 10px;
    -moz-border-radius: 8px 8px 8px 8px;
    list-style-image: url(../img/error.jpg);
}
li.block1 > ul.paginator, li.block2 > ul.paginator, li.block38 > ul.paginator{
    margin:0 auto;
    width:300px;
    list-style: none;
}
.paginator li{

    float:left;
    margin:15px;
}
.paginator .total_count{
    display:block;
    margin-top:25px;
}
.public_np_logo{
    float:left;
    margin-left:-105px;
}
.publicity_np_logo{
    width:110px;
    margin-right:10px;
}

#articles_daily .line {
    width:100%;
    display:block;
    height: 20px;
    border-top: 1px solid #d8d8d8;
}
#search_form tr.bg1{
    background-color: #fff;
}
.arrow{
    float:left;
    margin-left:10px;

}

.side_slider{
    position:fixed;
    z-index:4000;
    overflow:hidden;
    top:206px;
    right:-40px;
}
.side_slider{
    margin:0px;
}
.side_active{
    right:0px;
}
@media print {
    .noprint { display: none; }
}
#SearchElementResult
{
    left:6px;
    top:21px;
    position:absolute;
    margin: 0px;
    overflow:inherit;
    z-index:500;
    padding: 3px;
}
#SearchElementResultNew
{
    left:6px;
    top:21px;
    position:absolute;
    margin: 0px;
    overflow:inherit;
    z-index:500;
    padding: 3px;
}

.submit_main_small
{
    background-color: #F87F00;
    border: 0;
    border-radius: 12px;

    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    padding: 3px 7px;
    color: #2B0300;

    background-image: url("../img/button_bg.png");

    background-repeat: repeat-x;
}
#globalmsgdiv
{
    position:absolute;
    left:30%;
    width:350px;
    font-size: 12px;
    padding: 5px 0px 10px 10px;
    -moz-border-radius: 8px 8px 8px 8px;
    margin: 5px;
}
#globalmsgdiv.successstyle
{
    background-image: url("../img/zals.png");
    border:1px solid green;
    font-size: 12px;
    color: green;
    line-height:24px;
}
#globalmsgdiv.errorstyle
{
    background-image: url("../img/sarkans.png");
    border:1px solid red; 
    font-size: 12px;
    color: red;
    line-height:24px;
}
#errorimg
{
    background-image: url("../img/error.jpg");
    background-repeat: no-repeat;
    float:left;
    width:20px;
    height:20px;
    margin: 2px;
}
#successimg
{
    background-image: url("../img/ok.png");
    background-repeat: no-repeat;
    float:left;
    width:20px;
    height:20px;
    margin: 2px;
}
a.delete
{
    width: 20px;
    height: 20px;
    display: inline-block;
    background-image: url("../img/admin/arrows.png");
    background-repeat: no-repeat;
    cursor: pointer;
    vertical-align:middle;
}
a.delete
{
    background-position: 0px -40px;
}
a.delete:hover
{
    background-position: -40px -40px;
}
a.close_div
{
    display: inline-block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 0;
    right: 0;
    background-image: url("../img/action_s.png");
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 2;
}
#PersonListOut
{
    padding-top:19px;
}
tr.bgnew1
{
    background-color: #E8E9EA;
}
#myrubricsortul li
{
    cursor: move;
}
#event_error
{
    display: none;
}
li.comment_li a
{
    word-wrap:break-word;
}
#EmailCnt
{
    display:none;
}
div.clearboth
{
    clear: both;
}
li.clrb
{
    clear: both !important;
}
ul#comments_last
{
    float: none;
}
ul#navigation
{
    clear: none;
    float: left;
}
.side_news_apply{
    position:fixed;
    z-index:4000;
    overflow:hidden;
    bottom:0px;
    right:0px;
    margin:0 
}
#overviews_data table td 
{
    padding: 0;
}
ul.messages
{
    margin:0 20px;
}
li.error
{
    margin:0 20px;
}
.cursor {
    cursor: pointer;
}
.no-style-text {
    text-decoration: none;
}
#ticejumi-input {
    padding: 5px 0;
    display: none;
}
#ticejumi-input textarea {
    margin-right: 10px;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    padding: 3px 9px;
    cursor: pointer;

}
.flr {
    float: right;
}
ul.ticejumi {
    margin: 0 15px;
}
ul.ticejumi li {
    font-weight: bold;
    font-size: 14px;
    padding: 8px 0;
    list-style-type: disc;
}
div.tinyarea td {
    padding:  0 2px !important;
}
img.news_type {
    float: right;
}
.cgrey {
    color: #666666 !important;
}
div.hr {
    border-bottom: 1px solid #CCCCCC;
}
#my_profile{
    color:#FFFFFF;
    /*color:#B5111B;
position: absolute;
top:30px;
left:20px;*/
}
#my_profile_small{
    color:#B5111B;
    /*position: absolute;
    top:65px;
    left:20px;*/
}
span.profile_name,span.profile_orgid,span.profile_links {
    width:183px;
    float: right;
}
.side_business_apply{
    position:fixed;
    z-index:4000;
    overflow:hidden;
    bottom:0px;
    right:0px;
    margin:0 
}
.strong {
    font-weight: bold;
}
.profile_orgid {
    font-size: 8pt;
    line-height: 14px;
}
.profile_links {
    font-size: 8pt;
    line-height: 30px;
}
a#user_logout {
    color: #F29D2C;
}
div#top_logo,div#top_login,div#top_search {
    float: left;
    width: 325px;
}
div#top_search {
    text-align: center;
}
div#top_search  form{
    text-align: center;
    position: relative;
    top: 25px;
}
span.search_advanced_link {
    line-height: 30px;
}
span.search_advanced_link a {
    color: #ffffff;
}
div.top_profile {
    float: right;
    width: 183px
}
div.tab_wrapper {
    width: 100%;
}
div.tab_item {
    cursor: pointer;
    float: left;
    padding: 10px;
    margin-right: 2px;
    -moz-border-radius: 8px 8px 0px 0px !important;
    -webkit-border-radius: 8px 8px 0px 0px !important;
    -khtml-border-radius: 8px 8px 0px 0px !important;
    border-radius: 8px 8px 0px 0px !important;
    border-top: none;
    border: 1px solid #D8D8D8;
    border-bottom: none;
    font-weight: bold;
}
div.inactive_tab {
    background: #999; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(endColorstr='#ffffff',startColorstr='#cccccc'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, to(#fff), from(#ccc)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #fff, #ccc); /* for firefox 3.6+ */
}
div.active_tab {
    background: #FFF; /* for non-css3 browsers */
    color: #770000;
}
#search_form_busnews tr.bg1 {
    background-color: #FFFFFF;
}
#search_form_events tr.bg1 {
    background-color: #FFFFFF;
}
#rateArticle .positiveIco {
    float: left;
    display: block;
    height: 18px;
    width: 18px;
    background: url("../img/rokas-sprite.png") no-repeat;
    background-position: 0px 0px;
    margin-right: 5px;
}
#rateArticle a {
    padding-right: 5px;
}
#rateArticle * {
    float: left;
    color: #770000;
    line-height: 18px;
}
.positive, .negative {
    line-height: 18px;
}
#rateResultPositive,#rateResultNegative {
    padding-right: 15px;
}
#rateArticle .negativeIco {
    float: left;
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url("../img/rokas-sprite.png") no-repeat;
    background-position: -18px 0px;
    margin-right: 5px;
}
.article_commands {
    text-align: right;
}
.article_commands a {
    text-decoration: none;
}
.article_commands a.print_button{
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url("../img/news-iconas.png") no-repeat;
    background-position: 0px 0px;
}
.article_commands a.mail_button{
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url("../img/news-iconas.png") no-repeat;
    background-position: -25px 0px;
}
.article_commands a.comment_button{
    display: inline-block;
    width: 20px;
    height: 22px;
    background: url("../img/news-iconas.png") no-repeat;
    background-position: -50px 0px;
    text-align: center;
    color:#fff;
    font-weight: bold;
    font-size: 10px;
    padding-top: 3px;
    padding-right:5px;
}